[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomPage.OnHide

Event handler signalled when the page is hidden.

## Declaration

Source position: comctrls.pp line 276

`public property TCustomPage.OnHide : TNotifyEvent read FOnHide write FOnHide;`

## Description

OnHide is a TNotifyEvent property with the event handler signalled when the page is hidden. OnHide is signalled from the DoHide method, and occurs when the value in the Visible property is set to False.

Applications can implement and assign a handler routine to respond to the event notification. The Sender argument contains the TCustomPage instance for the event notification.